Ticket #901 (new defect)

Opened 15 months ago

Windows release needs newer version of Perl

Reported by: ak19 Owned by: nobody
Priority: moderate Milestone: 3.09 Release
Component: ExtraPackages Severity: major
Keywords: Cc:

Description

For the next release we should make the windows bin release include a newer version of Perl. Later versions of Perl recognise invalid UTF-8 characters as such and doesn't fail on them. This is necessary to work with Georgy's change for processing UTF-16 specific (and non-UTF8) characters in Diego's PDF.

See http://trac.greenstone.org/changeset/30491

and http://trac.greenstone.org/changeset/30492

Note: See TracTickets for help on using tickets.